Skilled Trades iOS - Bug #11901
12/12/2024 05:44 PM - priyanka Sharma

Status: Closed Start date: 12/12/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 12/13/2024 10:28 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/16/2024 12:26 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 12/18/2024 01:09 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#4 - 12/20/2024 11:11 AM - priyanka Sharma

- Status changed from Resolved to Closed
